
[display]
all                  = 严重程度：全部
header               = <th>时间<th>严重程度<th>事件

[events]
agent                = 代理事件
agentHost            = 代理主机
agent_e              = 代理
alarm                = 报警事件
audit                = 审核事件
backup               = 备份事件
category             = 类别
comm                 = 通信事件
device               = 选择设备
diag                 = 诊断事件
disco                = 发现
event                = 事件
eventtype            = 事件类型
filter1              = 过滤器 1
filter2              = 和过滤器 2
host_e               = 主机事件
id                   = 主机 ID
ip                   = 主机 IP
link                 = 链接事件
location             = 位置更改事件
maxsize              = 从日志文件读取最后 X KB
message_e            = 消息事件
name                 = 主机名
patch                = 增补事件
remove               = 删除事件
select               = 选择一台主机
select0              = 选择
sev_alert            = 警告（警告）
sev_alert1           = 警告
sev_all              = 全部
sev_caution          = 注意（信息）
sev_caution1         = 注意
sev_crit             = 危险（错误）
sev_crit1            = 危险
sev_down             = 系统停机
sev_down1            = 停机
severity             = 严重程度
state                = 状态更改事件
stats                = 统计事件
submit_search        = 搜索日志
t3mess_e             = 存储器阵列消息事件
topo                 = 拓扑事件
topo_e               = 拓扑事件
type                 = 类型
type_all             = 所有事件类型
type_comp            = 组件事件
type_sys             = 系统事件

[info]
action               = 建议操作
actionable           = 可操作
cause                = 可能原因
code                 = 事件号
comp                 = 组件
event                = 事件类型
header               = 服务顾问：事件
info                 = 信息
pattern              = 模式
sample               = 举例说明
sev                  = 严重程度
